.ad-button {

	-moz-border-radius: 5px;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	/*background: #DDD;

	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#ececec));

	background: -moz-linear-gradient(#FFFFFF, #ececec);

	background: linear-gradient(#FFFFFF, #ececec);

	-pie-background: linear-gradient(#FFFFFF, #ececec);	*/

	text-align: center;

	text-decoration: none !important;

	color: #666;

	font-size: 14px;

	border: 1px solid #D3D3D3;

	cursor: pointer;

	padding:7px;

	color: #ffffff;

  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

  background-color: #da4f49;

  *background-color: #bd362f;

  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);

  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));

  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);

  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);

  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);

  background-repeat: repeat-x;

  border-color: #bd362f #bd362f #802420;

  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);

  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

}



.subscribe-form p { float:left; width:auto !important; text-align:left !important; margin-right:8px; }

.subscribe-form #cm-ajax-email { width:241px; }



.nav-thumb-img a > img { height:100% !important; width:100% !important;}

.homeCakePromo .nav-thumb-img a { min-height:142px !important; }

.nav-collapse .nav-thumb-img a { min-height:150px !important; }





#content-area-news #content-body .blog-post { margin:0 0 45px; }

.blog-post footer a { font-size:15px; line-height:1.1em; }

.blog-post footer a img { margin:0 0 2px 5px; vertical-align:middle; }

.blog-date { font-style:italic; margin:4px 0; font-size:10px; }



.blog-post-details footer { margin-top:25px; }

.blog-post-details .col-sm-3, .blog-post-details .col-sm-9 { padding-left:0; }

#content-area-news.row .row { margin:0; }



.car-link { position:absolute; width:646px; height:410px; top:0; right:0; }



.span4 .gform_wrapper .gfield label { display:none; }

.span4 .gform_wrapper .gfield input[type="text"], .span4 .gform_wrapper .gfield input[type="email"], .span4 .gform_wrapper .gfield textarea { width:100%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:14px; }

.span4 .gform_wrapper .gfield textarea { height:283px; }

.span4 .gform_wrapper .gform_footer { margin-top:0; padding-top:0; }



#addressBar span { margin-left:15px; }



footer .subscribe-form #cm-ajax-email { width:157px; }

footer .subscribe-form .ad-button { margin-top:25px; padding:4px 7px; }





body .demo_store.toptext { z-index:100000000;

	background: #2c8832; /* Old browsers */

	background: -moz-linear-gradient(top,  #2c8832 0%, #005028 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c8832), color-stop(100%,#005028)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #2c8832 0%,#005028 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #2c8832 0%,#005028 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #2c8832 0%,#005028 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #2c8832 0%,#005028 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8832', endColorstr='#005028',GradientType=0 ); /* IE6-9 */

	border-color:#02361a;

}

.demo_store {
    background-color: #a46497;
    box-shadow: 0 1px 1em rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 1em;
    left: 0;
    margin: 0;
    padding: 1em 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99998;
}

body.has-demo-notice { padding-top:46px !important; background-position:0 23px ; }


.cart_action {
    float: left  !important;
    font-size: 14px !important;
}

.homeCakePromo .hcpAddToCart {
    display: inline-block  !important;
    margin-top: 4px;
    width: 100% !important;
}

.homeCakePromo .hcpPrice{
	float:right !important;
	font-size:0.857em !important;
	width:auto !important;
}


p.demo_store{
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #2c8832 0%, #005028 100%) repeat scroll 0 0;
    border-color: #02361a;
    z-index: 100000000;
}




/* custom css*/

.carousel-caption .lead {
    font-size: 14px;
    line-height: 22px;
}

#cart-widget .total span.woocommerce-Price-currencySymbol{
  margin-right:3px;
}